name: Fesse de groin
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Fesse%20de%20groin.webp
effects: []
_id: ALwHAF15KYWUQfQc
system:
  description: >-
    <p>Poussant à même le sol, sans quasiment de pied, c’est un champignon fendu
    verticalement, évoquant un gros derrière pustuleux. Quand on le bouscule, il
    émet un bruit incongru, accompagné d’une odeur pénible.</p><p>Pour
    l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.LkDe57PbpOIshhMI]{Fesse
    de groin}</p><p>Commune.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Poison
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ALwHAF15KYWUQfQc'

